connection.dialect = org.hibernate.dialect.PostgreSQLDialect
connection.driver_class = org.postgresql.Driver
connection.url = jdbc:postgresql://dhis2-postgres:5432/dhis2
connection.username = dhis2
connection.password = ${DHIS2_PWD}
connection.schema = update
